

/*GENERAL FORMS
********************************************************/

.formHolder {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.formHolder.red {
	background: #9e001a;
}

form.general {
	padding: 20px 20px 20px;
}

form.general .form-group {
	padding-top: 10px;
}

form.general .col {
	padding: 15px 1% 0;
}

form.general legend,
.formHolder h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #9e001a;
	padding: 10px 0 10px;
}

.red form.general legend,
.formHolder.red h3 {
	color: #fff;
}

.formHolder h3 {
	background: rgba(17,43,58,0.2);
	padding: 20px 20px;
	margin-bottom: -10px;
}

 form.horizontal legend {
	padding: 0 0 5px 1%;
}

form.general label,
form.general span {
	display: block;
	font-size: 15px;
	font-weight: 400;
	color: #112b3a;
	padding-bottom: 5px;
}

 form.general span.req {
 	display: inline;
	color: #9e001a;
}

.red form.general label,
.red form.general span {
	color: #fff;
}

form.general input[type="text"],
form.general input[type="password"],
form.general input[type="email"],
form.general select,
form.general textarea {
	border: 1px solid #bac4cf;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 5px;
	font-size: 14px;
	font-family: sans-serif;
	color: #384350;
	background: #fff;
}

.red form.general input[type="text"],
.red form.general input[type="password"],
.red form.general input[type="email"],
.red form.general select,
.red form.general textarea {
	border: 0;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}

form.general select {
	color: #999;
}

form.general textarea {
	height: 80px;
}

form.general button,
form.general input[type="submit"] {
	display: inline-block;
	padding: 0 25px;
	margin: 0 0 0 0;
	height: 40px;
	color: #fff;
	background: #9e001a;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	cursor: pointer;
}

form.general button i {
	padding-left: 5px;
}

.red form.general button,
.red form.general input[type="submit"] {
	background: #112b3a;
}

/*horozontal*/

 form.horizontal fieldset > div {
	width: 20%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}

form.horizontal button,
form.horizontal input[type="submit"] {
	width: 100%;
	margin-top: 0;
}

/*banner search*/

.bannerSearch.green {
	background: #00a886;
	background: rgba(0,168,134,0.8);
}

.bannerSearch form button {
	font-weight: 700;
	text-transform: uppercase;
}

/*footer contact*/

.footer form input,
.footer form textarea,
.footer form button {
	margin-top: 10px;
}

.footer form label {
	display: block;
}

.footer form textarea {
	height: 90px;
	display: block;
}

/*lightbox forms*/

.fancybox-skin form.general {
	min-width: 400px;
	text-align: left;
}





/*NEWSLETTER FORM
*******************************************************/

form.newsletterForm {
	width: 100%;
	position: relative;
	height: 60px;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	overflow: hidden;
}

form.newsletterForm input[type="text"] {
	border: 0;
	width: 80%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 3px 0 3px 10px;
	font-size: 15px;
	font-weight: 700;
	color: #999;
	background: #fff;
}

form.newsletterForm ::-webkit-input-placeholder {
   color: #999;
   text-transform: uppercase;
}

form.newsletterForm :-moz-placeholder { /* Firefox 18- */
   color: #999;  
   text-transform: uppercase;
}

form.newsletterForm ::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
   text-transform: uppercase;
}

form.newsletterForm :-ms-input-placeholder {  
   color: #999;
   text-transform: uppercase;
}

form.newsletterForm button {
	display: inline-block;
	width: 20%;
	padding: 0;
	margin: 0;
	height: 40px;
	color: #fff;
	background: #004b88;
	font-size: 14px;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}

form.newsletterForm button i {
	position: relative;
	right: 0;
}


/*FORM WIZARD
/*********************************************************************************************/

body form.formWizForm ul li:before {
	content: none;
}

body .formWizFormWrap form div {
	width: 100%;
	float: none;
	margin: 0;
}

div.emailIcon,
div.phoneIcon {
	display: none !important;
}

body .formWizFormWrap form div.sp2 {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px 0 0;
}	

body .formWizFormWrap form div.sp2:nth-of-type(2n+2) {
	padding: 0 0 0 10px;
}	

.formWizFormWrap form input, body div.formWizFormWrap form textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:1px solid #ccc;
	width: 100% !important;
	padding: 8px 5px;
}

.formWizFormWrap form label {
	color:#112b3a;
}

body .formWizFormWrap form input.submitBut {
	padding:15px 20px;
	background:#42c8f4;
	color:#fff;
	border:0;
	font-weight:bold;
	text-transform:uppercase;
	border: 0;
	font-size: 16px;
}








